<template>
    <div>
        <div class="content">
            <dataBreadcrumb :breads="breads"></dataBreadcrumb>
            <winBook></winBook>
        </div>
    </div>
</template>

<script>
import dataBreadcrumb from '@components/dataBreadcrumb.vue';
import winBook from '@components/detail/winBook.vue';
export default {
    components: {
        dataBreadcrumb,
        winBook
    },
    data() {
        return {
            breads: ['投标管理 ', '我参加的项目', '工作台']
        };
    },
    methods: {},
    created() {}
};
</script>

	
<style scoped>
</style>
